diff host/renewSsl.sh @ 1632:0344a535b1db

add doc
author fffilimonov
date Tue, 14 Dec 2021 07:41:01 +0000
parents
children 27a2530f04b6
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/host/renewSsl.sh	Tue Dec 14 07:41:01 2021 +0000
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+cd "$1";
+
+ROOTPWD=$(pwd);
+
+./acme.sh --renew-all --cert-home "$ROOTPWD"/sites --config-home "$ROOTPWD"/local/letsencrypt/config;
+
+sudo $(which nginx) -s reload;